Subject: Enron Metals North America Voluntary Severance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 17:26:45 -0700 (PDT)

Michele,
 
Per our telecon, the timeline to roll out the VR for Metals North America has been escalated to THURSDAY, October 18th which only leaves us tomorrow to try and tie up loose ends.
 
Attached 'NA Metals Analysis' spreadsheet will give you all the demographics of our population, include, ethnicity, gender, age, etc.  please note the 'standard' tabe includes everyone on Enron standard at-will employment letters.  The second tab 'agreement' has all our people on exec agreements.
 
The 'BU Briefing to Staff' will give you a good general overview of the program that was rolled out in EEL, I've red-lined the document to tweak it to the US side.
 
The employee info packet will include 'Enron Metals Change Program' document, 'VR Application' and 'FAQS.'  Again I've red-lined these EEL originated documents to fit the US side.  There are still some oustanding items I need to confirm with Comp & Ben.
 
My immediate questions are:

Will our current severance policy allow us to provide an enhanced voluntary program?
We want to offer it to all employees.  Can we do this and still reserve the right to reject applications?
If we do reject applications under the Voluntary Program will we be prevented from terminating the employee under the compulsory program?
Do we need to make any special consideration for employees on maternity leave ( I have three!!).

Please call me when you've had reviewed these items so we can determine how quickly we can move forward.

Thanks
Cathy